## org.junit
Class Test.None

    java.lang.Object
      java.lang.Throwable
          org.junit.Test.None

All Implemented Interfaces:
  Serializable

Enclosing class:
  Test

    public static class Test.None

extends Throwable

Default empty exception.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2002–2020 JUnit. All rights reserved.